.calculators-tools-section{
    /* max-width: 1280px;
    margin: 0 0 0 80px;
    width: 100%;
    float: unset !important; */
}
.calculators-tools-section > .cmp-container .cmp-title__text{
    font-size: 36px;
    font-weight: 700;
    line-height: 47px;
    text-align: center;
    color: #1D1D1F;
    margin-bottom: 60px;

}
.calculators-tools-container .slick-list .slick-track{
    margin-left: 80px;
    /* display: flex;
    gap: 20px; */
    /* margin-right: 80px; */
    display: flex;
}

.calculators-tools-cardsDetails.slick-slide {
    /* display: flex;
    height: inherit; */
    /* margin-right: 20px; */
  }
   /* .calculators-tools-container .slick-slide:nth-child(1) {
    margin-left: 80px;
}  */
/* .calculators-tools-container .slick-slide:last-child{
    margin-left: -80px;
} */


.calculators-tools-cardsDetails.slick-slide{
    /* width: 305px !important; */
    /* width: 100% !important; */
    margin-right: 20px;
    /* margin: 0 10px 0 10px; */
}
.calculators-tools-container .slick-list .slick-track .slick-slide:last-child{
    /* margin-right: 20px; */
}
.calculators-tools-cardsDetails.slick-slide:last-child{
    /* width: 305px !important; */
    /* margin-right: 20px; */
    /* margin-right:20px; */
}
.calculators-tools-container .slick-list{
    /* margin: 0 -10px; */
}
/* .editorial__slider .slick-list .slick-track{
    margin-left: 0;
}*/
.calculators-tools-container .slick-slide{
    /* margin: 0 10px; */
    width: 305px !important;
} 
/* @media screen and (max-width:1439px) {
    .calculators-tools-container .slick-slide{
        width: 285px !important;
    } 
    .calculators-tools-cardsDetails.slick-slide{
    margin-right: 30px;
}
    .calculators-tools-container .slick-track div:last-child{
        margin-right: 40px;
        
    }  
} */
/* .calculators-tools-cardsDetails.slick-slide:last-child{
    margin-right: 0px;
} */
.calculators-tools-cardsDetails >.cmp-teaser{
    position: relative;
    /* width: 305px; */
}
.calculators-tools-cardsDetails .cmp-teaser__image {
    width: 305px;
    height: 469px;
    /* overflow: hidden; */
    /* width: 100%;
    height: 100%; */
}
.calculators-tools-cardsDetails .cmp-teaser__image .cmp-image{
    width: 100%;
    height: 100%;
}
.calculators-tools-cardsDetails > .cmp-teaser .cmp-image__image{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.calculators-tools-cardsDetails > .cmp-teaser .cmp-teaser__content{
    position: absolute;
    top: 0;
    padding: 50px 20px 0 20px;
    max-width: 305px;
    width: 100%;
 }
 .calculators-tools-cardsDetails .cmp-teaser__content .cmp-teaser__pretitle{
    font-size: 30px;
    font-weight: 700;
    line-height: 36px;
    text-align: center;
    margin-bottom: 20px;
    color: #222222;  
 }
 .calculators-tools-cardsDetails .cmp-teaser__content .cmp-teaser__description p{
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    text-align: center;
    color: #1D1D1F;
    margin-bottom: 24px;
 }
 .calculators-tools-cardsDetails .cmp-teaser__content .cmp-teaser__action-container{
    text-align: center;
 }
 .calculators-tools-cardsDetails .cmp-teaser__content .cmp-teaser__action-container .cmp-teaser__action-link{
    border-radius: 999px;
    border: 1px solid #1D1D1F;
    padding: 3px 13px;
    font-size: 14px;
    font-weight: 700;
    line-height: 27px;
    text-align: center;
    color: #1D1D1F;
    display: inline-block;
 }
 .calculators-tools-cardsDetails.whiteTextContent .cmp-teaser__content .cmp-teaser__pretitle{
    color: #FFFFFF;
    
 }
 .calculators-tools-cardsDetails.whiteTextContent .cmp-teaser__content .cmp-teaser__description p{
    color: #FFFFFF;
 }
 .calculators-tools-cardsDetails.whiteTextContent .cmp-teaser__content .cmp-teaser__action-container{
    text-align: center;
 }
 .calculators-tools-cardsDetails.whiteTextContent .cmp-teaser__content .cmp-teaser__action-container .cmp-teaser__action-link{
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
 }
 
.calculators-tools-container .slick-prev,
.calculators-tools-container .slick-next {
  position: absolute;
  top: initial;
  bottom: -45px;
}

.calculators-tools-container .slick-next {
  right: 95px
}

.calculators-tools-container .slick-prev {
  right: 125px;
  left: auto;
  display: block;
  transform: rotate(180deg)
  /* left: auto;
  top: auto;
  bottom: -30px */
}
.calculators-tools-container .slick-prev[aria-disabled="true"] , .calculators-tools-container .slick-next[aria-disabled="true"] {
  cursor:default;
  filter: grayscale(1);
}

.calculators-tools-container .slick-next::before,
.calculators-tools-container .slick-prev::before {
  width: 40px;
  height: 40px;
  content: ''
}

.calculators-tools-container .slick-next::before {
  content: url(../../../content/dam/asianpaintsbeautifulhomes/calculator-tools/purple-rightside-arrow.png)
}


.calculators-tools-container .slick-prev::before {
  display: block;
  content: url(../../../content/dam/asianpaintsbeautifulhomes/calculator-tools/purple-rightside-arrow.png)
}

@media screen and (max-width:768px) {
    .calculators-tools-section > .cmp-container .cmp-title__text{
        font-size: 14px;
        font-weight: 700;
        line-height: 17px;
        text-align: left;
        color: #2F2F2F;
        margin-bottom: 16px;
        padding-left: 16px;
    }
    .calculators-tools-container .slick-list .slick-track{
        /* margin-left: 16px; */
        margin-left: 16px;
    }
    .calculators-tools-cardsDetails.slick-slide{
        width: 200px !important;
        /* width: 100% !important; */
        /* margin-right: 20px; */
        /* margin: 0 10px 0 10px; */
    }
    .calculators-tools-cardsDetails.slick-slide{
        /* width: 200px !important; */
        margin-right: 12px;
    }
    /* .calculators-tools-cardsDetails.slick-slide{
        margin:0 12px;
    } */
    .calculators-tools-cardsDetails.slick-slide:last-child{
        margin-right: 0px;
    }
    .calculators-tools-cardsDetails >.cmp-teaser{
        /* width: 200px; */
    }
    .calculators-tools-cardsDetails .cmp-teaser__image {
        width: 200px;
        height: 260px;
    }
    .calculators-tools-cardsDetails > .cmp-teaser .cmp-image__image{
        width: 100%;
        height: 100%;
        object-fit: initial;
    }
    .calculators-tools-cardsDetails > .cmp-teaser .cmp-teaser__content{
        padding: 36px 10px 0 10px;
        max-width: 200px;
        width: 100%;
     }
    .calculators-tools-cardsDetails .cmp-teaser__content .cmp-teaser__pretitle{
        font-size: 20px;
        font-weight: 700;
        line-height: 24px;
        margin-bottom: 16px;
    }
    .calculators-tools-cardsDetails .cmp-teaser__content .cmp-teaser__description p,
    .calculators-tools-cardsDetails.whiteTextContent .cmp-teaser__content .cmp-teaser__description p{
        display: none;
    }
    .calculators-tools-cardsDetails .cmp-teaser__content .cmp-teaser__action-container .cmp-teaser__action-link{
        font-size: 11px;
        font-weight: 700;
        line-height: 17px;
        padding: 4px 10px;
    }
}